<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<nav>

	 <ul>
       <li>
        <a href="index.html">Home<a/>
       </li>
       <li>
        <a href="contact.html">Contact the Developer<a/>
       </li>
      
</nav>
<h1>Contact the Developer</h1>
<section id="section-contact">

	    <label for="username">First Name:</label>
		<input id="username" type="text" placeholder="First Name Of the User">

		<label for="lastname">Last Name:</label>
		<input id="lastname" type="text" placeholder="Last name of the User">

		<label for="mail">E-mail:</label>
		<input id="mail" type="text" placeholder="E-mail of the User">

		<h1>Types of Servive</h1>
            <article>
            	<input id="fep" type="checkbox"><label>Front End Programming</label>
			    <input id="bep" type="checkbox"><label>Back End Programming</label>
			    <input id="fsp" type="checkbox"><label>Full Stack Programming</label>
	        </article>
<button>Send Inquiry</button>

</section>


<body>
	
</body>
</html>